Studinfo.ge – სტუდენტური ამბები

თუ თქვენს Kindle-ს 22 მარტამდე არ განაახლებთ, ინტერნეტთან წვდომა შეგეზღუდებათ

თუ თქვენს Kindle-ს 22 მარტამდე არ განაახლებთ, ინტერნეტთან წვდომა შეგეზღუდებათ
March 21
12:28 2016

ამაზონი თავის მომხმარებლებს აფრთხილებს, რომ თუკი ძველი Kindle-ის მფლობელები სამშაბათამდე (22მარტამდე) არ განაახლებენ მოწყობილობის პროგრამას, მათ ინტერნეტთან წვდომა შეეზღუდებათ. ეს ნიშნავს, რომ თქვენ ვეღარ შეძლებთ ახალი ელ.წიგნების ჩამოტვირთვას. ამიტომ ამაზონი მოგიწოდებთ, გაასწოროთ თქვენი Kindle-ის პარამეტრები მენიუში და დააყენოთ პროგრამის უახლესი ვერსია.

  ☼ ეძებ IT ინჟინერიის შემსწავლელ კურსებს? გაეცანი სასწავლო პროგრამებს EDU.ARIS.GE-ზე  ☼   

იმ Kindle-ების სია, რომელსაც, შესაძლოა, აღნიშნული პრობლემა შეექმნას:

  • Kindle 1st Generation (2007)
  • Kindle 2nd Generation (2009)
  • Kindle DX 2nd Generation (2009)
  • Kindle Keyboard 3rd Generation (2010)
  • Kindle 4th Generation (2011)
  • Kindle 5th Generation (2012)
  • Kindle Touch 4th Generation (2011)
  • Kindle Paperwhite 5th Generation (2012)
106 ნახვა
Tags
Share

About Author

studinfo

studinfo

Related Articles

ლარპი – ციფრული საუკუნის როლური თამაშები

ლარპი – ციფრული საუკუნის როლური თამაშები

GRADUATION PARTY ქართულ უნივერსიტეტებში

GRADUATION PARTY ქართულ უნივერსიტეტებში
March 2016
M T W T F S S
« Feb   Apr »
 123456
78910111213
14151617181920
21222324252627
28293031